Verdocs - Developer Documentation
ReferenceRest APIApi docsOrganization Invitations

Send a reminder to a pending invitee

POST
/v2/organization-invitations/resend

Request Body

application/json

Body Parameters

TypeScript Definitions

Use the request body type in TypeScript.

email*string

The recipient to send the reminder to

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://api.verdocs.com/v2/organization-invitations/resend" \    -H "Authorization: Bearer ACCESS_TOKEN" \    -H "content-type: application/json" \    -d '{"param": "value"}'
{}
{
  "status": "ERROR",
  "error": "string"
}
{
  "status": "ERROR",
  "error": "string"
}
{
  "status": "ERROR",
  "error": "string"
}
{
  "status": "ERROR",
  "error": "string"
}